The MacBook family was first introduced in May 2006 and replaced the iBook as Apple's consumer laptop.

3772 Questions View all

Neue Austausch SSD mit OSX 10.8.4 bootet nicht?

Hallo!

Ich hab eine neue SSD mit dem aktuellsten OSX 10.8.4 ordnungsgemäß geklont und versucht damit das MacBook 2.1 Intel Core 2 Duo zu booten... Ergebnis: wird nicht erkannt?!

Die SSD bootet auf einem MacPro ohne Probleme?!

besten Dank und grüße, ben

Answered! View the answer I have this problem too

Is this a good question?

Score 0
Add a comment

3 Answers

Chosen Solution

The older MacBook Core Duo systems can't really use anything higher than Snow Leopard 10.6.x unless you upgrade the RAM to at least 2 GB. Lion is the highest you can go as these systems only have a 32-bit EFI which limits it to 10.7.x.

If you have a Core 2 Duo then you can go to Mountain Lion or Mavericks, but I must warn you I would stay at Lion as the newer OS's need more RAM and CPU power which you can't give it.

Die älteren MacBook Core Duo-Systeme können nicht wirklich nutzen etwas höher als Snow Leopard 10.6.x, wenn Sie den RAM, mindestens 2 GB aufrüsten. Lion ist die höchste können Sie gehen, wie diese Systeme haben nur eine 32-Bit-EFI, die es 10.7.x. begrenzt

Wenn Sie einen Core 2 Duo haben, dann können Sie Mountain Lion oder Mavericks gehen, aber ich muss Sie warnen, ich würde bei Lion als die neueren Betriebssysteme brauchen mehr RAM und CPU-Leistung, die Sie nicht, es zu bleiben.

Was this answer helpful?

Score 2
Add a comment
Most Helpful Answer

Tell us more about the SSD. You might be trying to run a new (3-6GB/s) drive on an old (1.5GB/s) connector... so it wont work. You might be able to boot from a slower drive.

If this Answer is helpful please remember to return and mark it Accepted.

Erzähl uns mehr über die SSD. Sie könnten versuchen, eine neue (3-6GB / s) auf einem alten Laufwerk (1,5 GB / s) Anschluss laufen ... so es wird nicht funktionieren. Sie könnten in der Lage, aus einer langsameren Laufwerk booten.

Wenn Sie diese Antwort hilfreich denken Sie bitte daran, zurückzukehren und markieren Sie es Akzeptiert.'

Was this answer helpful?

Score 2
Add a comment

Ich hab auch ein Macbook 2,1 mit ner 250GB SSD (Samsung 840 Basic) die 6GB/s Schnittstelle ist abwärtskompatibel...

Von daher solltest Du keine Probleme haben.

Dein Problem ist, dass Du versuchst 10.8.4 versuchst laufen zu lassen... das klappt auf dem Macbook natürlich nicht ... jedenfalls nicht offiziell.

Mit 10.7 wirds funktionieren - oder für eine Mountain Lion Installation: MLPFv0.3

I also have a Macbook 2.1 with new 250GB SSD (Samsung 840 Basic), the 6Gb/s interface is backward compatible … Therefore, you should have no problems.

Your problem is that you're trying use OS-X 10.8.4. This does not work on the Macbook of course … at least not officially. Work with 10.7 - or for a Mountain Lion installation: MLPFv0.3

Was this answer helpful?

Score 2

Comments:

Correct this is the limit!

by

Add a comment

Add your answer

benbraun will be eternally grateful.
View Statistics:

Past 24 Hours: 0

Past 7 Days: 0

Past 30 Days: 0

All Time: 351